> ## Documentation Index
> Fetch the complete documentation index at: https://aisa.one/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Company Enrichment

> Enrich a company profile by section: firmographics, business model, assessment, trust signals, hierarchy, digital presence, financial estimate, location, management, products, strategic signals, funding, M&A.



## OpenAPI

````yaml openapi/zh/akta.json GET /apis/v1/akta/company/enrichment
openapi: 3.1.0
info:
  description: ''
  title: Akta
  version: '1'
  x-aisa-capabilities:
    idempotency: Idempotency-Key
    max_price: X-AISA-Max-Price-USD
    quote:
      header: X-AISA-Cost-Mode
      value: quote
  x-aisa-configured-paths:
    - /apis/v1/akta/company/addition-requests
    - /apis/v1/akta/company/enrichment
    - /apis/v1/akta/company/search
    - /apis/v1/akta/industry/search
    - /apis/v1/akta/list/filter-builder
    - /apis/v1/akta/list/generate/companies
    - /apis/v1/akta/status/{request_id}
  x-aisa-document:
    facts_hash: 7ad2bb35e79170f8bebe26bf1fa819a258abc8b522c89db48b3c83294f1e6e9f
    generator_version: '2'
    protocol_version: '1'
    schema_version: '1'
    composer_version: '13'
    response_pending: []
    document_hash: sha256:297b13ae403b249c39c60ae0ccc66e53cc204c8141090816e0835b4e990f3be7
  x-aisa-plans:
    builder: 1
    display_plan: payg
    payg: 1
    similarweb_payg: 1
    team: 1
    version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
  x-aisa-provider: akta
  x-aisa-catalogs:
    akta:
      title: Akta
      description: ''
      x-aisa-document:
        facts_hash: 7ad2bb35e79170f8bebe26bf1fa819a258abc8b522c89db48b3c83294f1e6e9f
        generator_version: '2'
        protocol_version: '1'
        schema_version: '1'
      x-aisa-plans:
        builder: 1
        display_plan: payg
        payg: 1
        similarweb_payg: 1
        team: 1
        version: e70a0959cd1b93b84ae16dffd7a538273ddb9c1d46277b82823c37ff1b6bc0fb
      x-aisa-capabilities:
        idempotency: Idempotency-Key
        max_price: X-AISA-Max-Price-USD
        quote:
          header: X-AISA-Cost-Mode
          value: quote
servers:
  - url: https://api.aisa.one
security:
  - bearerAuth: []
paths:
  /apis/v1/akta/company/enrichment:
    get:
      tags:
        - company-data
      summary: Company Enrichment
      description: >-
        Enrich a company profile by section: firmographics, business model,
        assessment, trust signals, hierarchy, digital presence, financial
        estimate, location, management, products, strategic signals, funding,
        M&A.
      operationId: get_akta_company_enrichment
      parameters:
        - in: query
          name: company
          required: false
          schema:
            type: string
        - in: query
          name: sections
          required: false
          schema:
            type: string
      responses:
        '200':
          description: Enrichment data returned
          content:
            application/json:
              schema:
                type: object
                properties:
                  status:
                    type: string
                    example: success
                  data:
                    type: object
                    description: Enriched company data keyed by section name.
                  count:
                    type: integer
                    description: Number of sections returned.
                  credits_consumed:
                    type: number
                    format: float
        default:
          content:
            application/json:
              schema: {}
          description: >-
            Error response; upstream passthrough responses may use provider
            formats
components:
  securitySchemes:
    bearerAuth:
      scheme: bearer
      type: http

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.